### Property

# Gtk Paned:position

since: 4.0

#### Declaration

    property position: int [ read, write ]

#### Description [src]

Position of the separator in pixels, from the left/top.

Type: | `gint`
Available since: | 4.0

Default value | 0
Getter method | `gtk_paned_get_position()`
Setter method | `gtk_paned_set_position()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no